# Iterations ... {.inline}

Iterations investigates the future of artistic collaboration in a digital context. That tag line was used throughout the four years that the project ran. The basic concept was to 'iterate' an action in several similar, but fundamentally different circumstances. 
Inspired by recursive forms of collaboration as they exists in open source software development, the project Iterations applies repetition and circularity to artistic methodologies, in which the output from one activity is used as the input to the next.

The project Iterations consisted of a series of residencies, exhibitions, meetings, exchanges and collective worksessions that were organised between 2017 and 2020. Each activity produced material given to the next iteration. As such the series experimented with collective creation, authorship and conditions, and each presentation was an open invitation for re-appr0priation. Materials, code, images, instructions and documentation are shared under open content licenses on the website of the project. Iterations invests in producing cultural commons.

Although Hangar, esc, Constant and Dyne all operate in the same field, they have different points of departure, missions and modes of operation. For this project we established common methodologies, which were implemented differently by each organisation. 

In december 2017, a first colloquium took place in Hangar were some common outsets were discussed. In spring 2018 a group of 30+ artists, hackers, theater makers, musicians embarked for a shared residency to Giampilieri, a small village hidden between the sea and the mountain in the metropolitan area of Messina, Sicily. This Trasformatorio residency was organised by Dyne.org. The works produced turing the residency were festivily presented in the village. As material to be remixed by the artists who joined for the next residency, a song was selected that was sung in a hardly understandable, Sicilian dialect. With this handover, the challenge of multilinguism was introduced. In the residency that followed in Barcelona in November 2018, the work concentrated on forming a collective persona. A collective artistic identity emerged with the name Rica Rickson. The outcome, one rule: any of the residency artsts can inhabit her. In May 2019, several presentations and meetings later, a group of artists worked together under the name 'Common ground' on creating a site-specific installation for the exhibition Collaboration Contamination in the spaces of esc.  When you work together, you will be influenced by the people you work with. Over the summer of 2019 two residencies were organised in Brussels resulting in the exhibition Operating / Exploitation in Bozar-Lab in October immediately followed by the worksession Collective Conditions. 

# ... Investigates ... {.inline}
Let's look closer at the words in that sentence 'investigate the future of artistic collaboration in digital contexts'. To start with investigation. The means of inquiry that were developed were led by the practice of doing art together. Allthough Iterations followed a described methodology, the way we investigate is multiple: led by 'intuition', affinities, impulses and less 'Re-search' (searching again for what we know is already there, to prove a thesis). Is this then what we could call 'experiment' ? That hase connotations of: fooling around without a goal, but also: suspicious lab work that exploits living bodies for the sake of science. The artists as lab rats in a white cube test tube? That is far from what we were after. But is any collaboration free of friction? Are the conflicts product of the artificial setting of putting different artists together to coexist or on the nature itself of the collaboration? does collective productions exist without these difficulties?

Inquiring led by the practice of doing art together. Experimenting as fooling around with no goal. Doing art together with no goal. Doing art together. Inquiring, experimenting, fooling around, with no goal. No goal, or the goal was no other than the set of conditions: being together, doing together, doing art, doing art in a way that iterates a previous attempt, and that can be iterated in a future attempt. No goal, or the goal was the reconsider again and again the set of conditions. How often we took a step back, or we set the conditions back to the starting point, to try again! We did that and are doing that in every iteration, but also inside every iteration, but also in the relation of this project and the previous and future one. The iterating method is working in different scales. To step back, reconsider conditions, reset them, and try again.

One thing we are certain about is that the goal of the investigation is not the art piece. It might be the art labor, or the art process, or the experience of togetherness,not certain about this though.

# ... the Future of ... {.inline}
Starting a rule based Iterations creates new futures. They are plural. And they have repurcusions on the here and now, quantum presences and diffractions, ... \
Well maybe that is close to what we hope artistic can do: change perspectives and bring new orientations to rusted concepts? \
A small deterioration has immediate effects: the roadmap can go in the bin. it is agile roadbuilding into the vast unmapped territory of having no markers.It can also construct empty spaces to be reconstructed over and over. \
Our collective national politics are fucked up by neo-liberal turbocapitalists, and maybe it is good to be in a (carbon neutral) car where every passenger has their own steering wheel. We do not know how to go straight, but we learn to negotiate with materials that matter. Future is made collectively or it will not be. An this collectivity needs communication with other species, the activation of a post-human landscape. 

Future not as a promising and well balanced picture that we can offer as the output of this project. Sorry about that. Instead a plural and diffractive future that has consequences in the here and now. A diffractive future in the here and now. Everyone in this car has a steering wheel, but this is only one car, and we are together in it. The future here and now, so not a future separated from us. There is not a waiting period before this future, no open gap available for hope or dispair. Instead a material future, so one future we can touch, made of attempts that diffract and overlay in front of our eyes, departing from our hands.

# ... Artistic Collaboration ... {.inline}
Is the collaboration artistic, or is the artistic collaborative ? Both (and more) hopefully. A more internal motivation that is proper to our type of organisations is that we have witnessed a rigid underexposure of collective practice in presentation of contemorary art. We want to change this around and highlight the fact that much artistic development of concepts, tools, methods and approaches is done collectively. Esc, Constant, Dyne and Hangar are close to hacksessions and we saw that individual practices spring from these shared situations are not always credited properly when presented. 
So one starting point was to change the paradigm and put collective work as a precondition for participation. And as a header on the output. An attempt to dilute individuality, to create bodies in alliance.

... Commoning and its forms as premise.

... Nevertheless, seems that it is hard to go out of the normal group dynamics in such a short experimental time, so those with strong voices keep the drive, that was always a big question, how to keep the silent voices there, meaning, producing, weaving?

... The collaborative aspect of art labor, but not hidden under the name of the artist, but clearly stated and put on the surface, so it is visible and audible. The name of the artist and the title of the piece as the framing of the art work (work meaning labor). What happens when we take that out? Not clearly framed, the art piece is not well prepared to be seen and listened to, but on the other hand, it is very ready to be repurposed or continued, as a whole or in some of its parts. The communality offers another reading, an integral experience.

The handover meetings were the sharing of an ongoing art piece? This is not very clear at this point. They were the sharing of an ongoing process, but this process was not easily framed as an art piece, and when it was, that framing (the name of the artist and the title of the piece back into play) were a limit and a strong conditioning of the collaborative process that the handover meeting was suppose to trigger. The handover was a situation, a gesture to bridge, to give away some element of the lived experience of the iteration. The Handover was in everycase a  metamorphosis, and a becoming action.Contrary to the expectation the exchange among artists was not of materials, but of ideas and experiences, sometimes of data.

We witnessed an increasing abundance of 'co' and 'col' prefixes. (With, together, joint) 
And why did we bother to join 'labor' to the collective ? Is 'collective' not good enough? Is just being together not more desirable then thinking about work ? To collaborate you do not have to be friends, a common goal is enough. Sometimes just a common inspiration, but it is hard to arrive to the common ground. So why did we choose for collaboration? We were inspired by F/LOSS practices that include strategies to make it possible for people to contribute to projects they find important, even when they are not best friends. The Linux kernel, open licenses. A sort of hope for a possible jamming in the arts, a dissolution of ego within technology.  But also thinking of the rights of the work, next to rights of the author. Shared work has the right to be disseminated, to have a life of its own, to be exposed to brilliant influences, benefit from the additions of others. One tool we tried from the outset is to apply Open Content licenses to all the work that was produced. That applies to this book as well. It is published under a Free Arts License (?) which means that you are free to copy, change and share it, as long as you make mention to the original authors. 

In some key moments, the group involved in Iterations decided to challenge the collaboration and to try to go deeper into the collective. There were discussions about this in the Hangar iteration, for example. So the collaborative, where different people can work, labor, together without being friends, was surpassed toward the collective, where the separation between the different contributions is not clear anymore. This means that, in some moments, the development of the project challenged the decision made in the beginnig of using the word collaboration instead of collective action. The necessity of creating unified criteria is a hard demand, certainly generating common strings or media would have been more effective and less painful.

The prefix 'con-' was also important: in the course of the project, conflict became to be considered as a constructive element. Staying 'with' the trouble as a way to not let go, to make space for difficult relations, that are necessary for practices that want to embrace differences. Yes, belonging to, it is a difficult precondition to fulfill a goal, but it gives space for alliances. At the end to stand with, to be part, can also be a collective statement, an action of bodies in alliance. Corporalities that keep their individuality.

Iterations has created situations in which differences were encountered, discussed and transfered into work. In many cases the artists, organisers, and other parties that worked together met for the first time and had no previous experience in collaborating. Although not always easy, it is important that tensions and frictions can arise from these situations and that they are dealt with, creating productive differences that earn a central place in the common practice.

# ... in Digital ... {.inline}
When we mention 'digital' as a terrain for our operation, this includes all (im)possibilities of its use in all contexts. Iterations made a continous attempt to inquire in what 'digital' could be, and where it ends to be relevant. But the use of the media delivered a particular aesthetic, some fragmentary landscape that travelled across the Iterations, that is now present in this new attempt to consolidate collaborative approaches: the new experiment, the textual. Intertwining, creating membranes from disgregated elements.

Over the last decades, the 'digital' has shifted meaning. The early net induced the emergence of net art, critical cyborg identity and gender tech experiments, space for independent infrastructures. In our present, this hopeful potentiallity is overshadowed by techno colonial, big data correlating, energy slurping, all invasive commerce. 'Digital' therefore, can not remain un-annotated, but asks for critical positioning of artists. Very present in all Iterations was that artists prefered to close their laptops, and insisted to work on what is between them as humans instead of endorsing machines as a central tool.

The mediation of the digital in this project. The digital media(tion). The writing of this text is being done in a shared pad, to which we connect from three different (european!) cities. Our words come together through our computers, to a common digital ground, in a file that is stored, most probably, in a drive located somewhere in Brussels (perhaps in the very Constant office?). But we know each other, we like and need to come together, and we talk about location, coffee, about details that make our bodies more present in the writing. It seems fair to say that that was a key element of this project: we enjoy being together, phisically in the same place. This is perhaps a previous condition, previous to all the other ones.

Other participants in Iterations were more radical in this, as said before: they put the computers aside, thay wanted to be together, with the bodies together, and to share the time, the food, the temperatures, the sounds and silences, the energy and the fatigue. When this happened, the digital was perhaps no more than a metaphore. But this is a powerful metaphore: to collaborate as we do in the F/LOSS, to let things being taken appart, repurposed and continued as we do in the F/LOSS.

# ... Contexts ... {.inline}
Ecology, post truth times, musea and exhibitions vs. performatic actions, how are the different contexts influencing the iterations, their dynamics and their products. Ecology as big topic, the post-human as question, as method. A necessity of making kin, of understanding and completing, but why not, of contaminating. Collectives are also formed from intrusions, penetrations and alterations, transpositions or accidents.

As a relativistic concept, what focal event is 'context' depending on? And what (a)symmetries are involved in the position of the subject. Our work in culture is associated with many sectors of society, with tech innovation schemes, with eco(-logical -nomical)politics, it relates to futures we might not be able to imagine.

We think of the context in a way similar as how we think of the future. It is right here, very close, but it is also the diffractive and plural openness of the immediate things.

On another tone: our direct working surroundings, the physcial spaces in which the art workers involved in the project worked in are art centers, a rural area, private houses, and institutes. The context of an institutional exhibition requires very different specific dealings with digital means than a small village in Sicily. 

.... A resistance toward how the digital media makes things unlocated and abstract. There is no cloud, but a bunch of drives and cables, as we learned through Joana Moll and other colleagues. But also the digital context, seen as metaphore but also as tool, offers the opportunity to get rid of some oppresive framings of the art process. \
... A work, a labor, that takes place here but will continue elsewhere, with this materiality but that can be transfered to another materiality, done by these people, but that can be continued by other people. The context was like this, concrete and dislocated at the same time. \
.... Who is here? Who is near us? Who is doing this with us? When is this happening? And where?
The dislocation, the intuitive bringing together of separated places, things and people, as a method of establishing a context.

Iterations **foregrounds collective work because we find that this is urgent** to do. 
The internet has become an amazingly complex place and can be interpreted as a metaphor for the whole world - no individual is capable of grasping its totality. \
For art practitioners interested in technology, this gives reason to get together, to collectively understand, use, develop, or dismantle, the main infrastructure of our times. To take apart and hack together networks of our own, with an attitude, invent and run multiple internets and built futures that we would like to inhabit. \
We, early twentyfirst-centurists are living in the post-capitalist ruins that have become our collective home. We are happy to volunteer for doing some housekeeping, maintenance, restoration. This requires that we learn to work together, to negotiate and speak, to struggle and deal with those agencies who are undermining its fundaments.

As a collaboration between several European organisations **Iterations is co-funded by the Creative Europe framework of the European Commission**. Although the project springs from our shared conviction that collectivity in the arts needs investigation and attention, the project is also formatted around the criteria of the Creative Europe framework. There is a duality of potentially conflicting interests.
An example of this is the fact that we enter into a programme that supports "transnational cooperation projects from different countries", meaning that we endorse a paradigm of increased mobility. Whether we choose to meet and work remotely through online tools, or we travel by train our airplane, our actions are increasing carbon footprints. \
Another example of how our work is influenced through such a framework is that the geographical delimitation to European borders is not self evident for our organisations, in other situations we work with partners from outside the EU. \
Staying inside the scope of a funding programme without underexposing sides of the work that are less compatible with that programme is interesting cultural-political gymnastic exercise. If a shared long term vector between us is to speed up the end of capitalism, then how are projects such as Iterations benificial to that? Rather then stating this as an explicit part of its mission, it is making an effort by creating space and opportunity for critical art practices to develop. Stimulating awareness, sensitivity, intuition for the politics of tools and technologies, through bringing about togetherness and exchange. 

**This publication is not**: a catalogue, complete, a documentation. Rather it aims to create new openings by separating lines of work through a prism that consist of several editorial handles. Approaches and attitudes that give inspiration for new concepts and works yet to be developed. This publication is an Iteration in itself. Inside this book, contributions of some protagonists from the past and Iterators from the future coincide in a joint effort to transport ideas to yet unkown persons and contexts. You, reader might be part of this. The book is a hybrid vessel of ideas, paper, texts and concepts that can be unpacked and remixed. 

Thank you to: everyone who participated in the Iterations activities. 

(Full list of names! needs to be reviewed)

https://pad.constantvzw.org/p/iterations-participants



